GNU glibc 'fnmatch_loop.c' Local Buffer Overflow Vulnerability

Bugtraq ID: 72789
Class: Boundary Condition Error
CVE: CVE-2015-8984
Remote: No
Local: Yes
Published: Feb 26 2015 12:00AM
Updated: Mar 29 2017 12:01AM
Credit: Kostya Serebryany
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
GNU glibc 2.21
Not Vulnerable: GNU glibc 2.22


 

Privacy Statement
Copyright 2010, SecurityFocus